@media(max-width:400px){
    #partnerships-hero-image{
        height:28rem;
    }

    #partnerships-intro-inner{
        padding:3rem 1.5rem;
    }

    #partnerships-list-inner{
        padding:1.5rem;
    }

    .partnership-image{
        width: 100%;
        aspect-ratio: 1/1;
        height:auto;
    }

    .text-xl{
        font-size:1.3rem;
    }
    
}